.hidden {
    display: none;
}

.button {
    cursor: pointer;
    border: none;
}

.header__menu-item a {
    text-transform: uppercase;
}

.footer__menu-item.footer__menu-item--capitalize a {
    text-transform: capitalize;
}

@supports not ((backdrop-filter: blur()) or (-webkit-backdrop-filter: blur())){
    .header .header__main {
        background: rgba(217, 217, 217, 0.75);
    }
}

.product__price {
    font-family: "Basis Grotesque Pro", "Roboto", Arial, sans-serif;
}

.pagination {
    display: flex;
}

.pagination.pagination--horizontal {
    margin-top: 50px;
    justify-content: flex-end;
}

.pagination .pagination-node--current {
    color: #9e9e9e;
}

.pagination li {
    display: flex;
    margin-left: 20px;
}

.pagination .next_page {
    display: flex;
    width: 40px;
    height: 100%;
    background: url(arrow-left.svg) center no-repeat;
    cursor: pointer;
    transform: scale(-1)
}

.pagination .prev_page {
    display: flex;
    width: 40px;
    height: 100%;
    background: url(arrow-left.svg) center no-repeat;
    cursor: pointer;

}

.sizes .is-active {
    background-color: #000;
    font-weight: 700;
    color: #fff
}

.header__cart-item img {
    width: 60px;
}

.intro-slider__container.intro-slider__container--video {
    position: absolute;
    left: 15%;
    padding: 30px 0;
    max-width: 400px;
    z-index: 10000;
}

.button.button--disabled {
    background-color: rgba(0, 0, 0, .8);
    cursor: default;
}

.button__size-text {
    width: 40px;
    height: 40px;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    margin-left: 10px;
    font-weight: 300;
    cursor: pointer
}

.co-button {
    display: block;
    padding: 5px 40px;
    min-height: 50px;
    border-radius: 6px;
    background-color: #000 !important;
    font-size: 16px;
    color: #fff !important;
    text-transform: uppercase;
    max-width: 100%;
    transition: .3s;
    font-weight: bold;
    border-color: unset !important;
}

.co-button:hover {
     background-color: rgba(0,0,0,0.8) !important;
}

.yield-wrapper {
}

.co-checkout-order_form {
    width: 50%;
}

.co-checkout-order_form, .co-sidebar-wrapper, .yield-wrapper footer  {
    position: unset;
}


/** Если будет нужно сделать блок поверх видео более читабельным
*/
/*.intro-slider__container.intro-slider__container--video .intro-slider__carousel-main > div {*/
/*    backdrop-filter: blur(55px);*/
/*    border-radius: 7px;*/
/*    background: rgba(255, 255, 255, 0.35);*/
/*    padding: 10px;*/
/*}*/

/*@supports not ((backdrop-filter: blur()) or (-webkit-backdrop-filter: blur())){*/
/*    .intro-slider__container.intro-slider__container--video .intro-slider__carousel-main > div {*/
/*        background: rgba(217, 217, 217, 0.75);*/
/*    }*/
/*}*/

.co-sidebar-toggler,
.disable-header .header {
    display: none !important;
}
.co-sidebar {
    display: block !important;
}
.checkout__logo {
    margin-bottom: 30px;
}
.checkout-block__container {
    padding-bottom: 1px;
}

@media screen and (max-width: 1250px) {
    .co-checkout-order_form {
        width: 100%;
    }
    .co-sidebar {
        position: static;
        width: 100%;
    }
    .co-checkout-block--padded {
        margin: 0 auto;
        max-width: 100%;
    }
    .co-toggable_field--bordered:hover {
        border-color: none;
    }
    .checkout-block__container {
        padding-bottom: 0px;
    }
}

@media screen and (max-width: 480px) {
    html {
        font-size: 12px;
    }
    .adaptive .co-button--checkout {
        margin: 0;
    }
    .co-basket_item-image_container {
        flex: 0 0 40px;
    }
    .co-basket_item-image img {
        max-width: 95%;
        max-height: 95%;
    }
    .co-basket_item {
        flex-wrap: nowrap;
    }
    .co-basket_item-total {
        white-space: nowrap;
    }
    .co-basket_item-description {
        font-size: 12px;
        padding: 0 10px;
    }
}

@media screen and (min-width: 768px) {
    .page-single__item--banner img {
        min-height: 750px;
    }
}

.mt.page-content {
	margin-top: 100px;
}
